## libhttp-headers-actionpack-perl 0.09

=== debian/changelog ===
libhttp-headers-actionpack-perl (0.09-4) unstable; urgency=medium

  * Team upload.
  * Replace CDBS build with DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Mon, 11 Aug 2025 14:56:18 +0200

libhttp-headers-actionpack-perl (0.09-3) unstable; urgency=medium

  * Team upload.
  * Remove Makefile.old via debian/clean. (Closes: #1047785)

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 Mar 2024 17:25:27 +0100

libhttp-headers-actionpack-perl (0.09-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 9 to 10.
  * Set Testsuite header for perl package.
  * Remove 1 unused lintian overrides.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 23:03:08 +0100

libhttp-headers-actionpack-perl (0.09-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 16:39:13 +0100

libhttp-headers-actionpack-perl (0.09-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#817287.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 09 Mar 2016 19:49:49 +0100
