=== debian/control ===
Source: libhttp-headers-actionpack-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libhttp-date-perl,
 libhttp-message-perl,
 libmodule-runtime-perl,
 libsub-exporter-perl,
 liburi-perl,
 libtest-fatal-perl,
 libtest-warnings-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-headers-actionpack-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-headers-actionpack-perl
Homepage: https://metacpan.org/pod/HTTP::Headers::ActionPack
Testsuite: autopkgtest-pkg-perl

Package: libhttp-headers-actionpack-perl
Architecture: all
Depends:
 libhttp-date-perl,
 libhttp-message-perl,
 libmodule-runtime-perl,
 libsub-exporter-perl,
 liburi-perl,
 ${misc:Depends},
 ${perl:Depends}
Description: HTTP Action, Adventure and Excitement
 HTTP::Headers::ActionPack is a module to handle the inflation and
 deflation of complex HTTP header types. In many cases header values are
 simple strings, but in some cases they are complex values with a lot of
 information encoded in them. The goal of this module is to make the
 parsing and analysis of these headers as easy as calling inflate on a
 compatible object.
