=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=4
https://metacpan.org/release/HTTP-Headers-ActionPack/ .*/HTTP-Headers-ActionPack-([\d.]+)\.tar\.gz
https://cpan.metacpan.org/modules/by-module/HTTP/HTTP-Headers-ActionPack-([\d.]+)\.tar\.gz
